Risk
8/1/2013
01:11 PM
50%
50%

Government IT Using Cloud To Manage Internet Gateways

Cloud-based managed services offer enhanced security and lower cost alternatives to managing trusted Internet connections.

5 Helpful Online Services From Uncle Sam
5 Helpful Online Services From Uncle Sam
(click image for larger view)
Cloud- and service-oriented IT providers are giving government agencies a new approach to controlling and managing their Internet gateways more securely and at lower cost.

The most recent example can be found in Australia where the Australian Federal Police (AFP) has contracted Verizon Communications Inc. to supply a managed gateway service that will boost the security, reliability and overall efficiency of the agency's IT systems. As a critical part of the contract, Verizon will reduce the number of AFP's Internet gateways to eight from 124.

Verizon's contract reflects growing demand over the past several years by governments around world for managed trusted Internet connection services, Jonathan Nguyen-Duy, director of public sector cybersecurity for Verizon, told InformationWeek Government.

[ Who are U.S. government's cloud partners? Read Amazon Cloud Gets Federal Stamp Of Approval. ]

The trend is being driven not only by the increasing volume and types of cyber threats, but by the depreciation of legacy security systems and pressure on governments to cut costs and migrate to cloud-based services, he said.

"We've seen consistent growth and we've seen it in terms of the types of orders that are now coming in from some of the larger agencies," he said. "When I first started we were seeing small orders from sub-agencies but now we're seeing whole, executive-branch agencies, like a department, for instance."

Verizon's three-year, $15 million ($14 million in U.S. dollars) agreement with the AFP is in line with the Australian government's Gateway Reduction Program, led by its Department of Finance.

"The contract is a cloud-based gateway that reduces the number of Internet connections and applies uniform security to those connections so that a number of government agencies can have a security posture and greater situational and contextual awareness of what's happening on their networks," Nguyen-Duy said.

The Gateway Reduction Program's U.S. counterpart is the General Services Administration's Managed Trusted Internet Protocol Services program (MTIPS), which offers trusted Internet connections-compliant managed security services through Networx. Verizon is a certified MTIPS industry partner along with AT&T, Qwest and Sprint. Nguyen-Duy declined to identify U.S. agencies that have signed contracts with Verizon under MTIPS.

One of the U.S. government's objectives under MTIPS is to reduce some 5,000 Internet connections to a dozen or so, Nguyen-Duy said. About 15 to 20 countries have asked Verizon to brief them on MTIPS and how they can deploy similar trusted internet connections programs, he added.

MTIPS and Australia's Gateway Reduction Program have similar goals and are structurally analogous. One difference, Nguyen-Duy said, is that the Aussie program is more "bundled."

Under the terms of the Australian gateway deal, Verizon will provide the AFP and its client agencies with intrusion detection and firewall management, anti-spam and anti-virus management, VPN management and denial of service [DOS] protection with IPv6-capable bandwidth. With management fully outsourced to Verizon, the company will also staff a local contact center that will provide 24/7support.

"MTIPS doesn't provide VPN for remote access and doesn't provide for DOS services," he said. "Those are additional services that the various U.S. agencies would procure but the Australian gateway has that all integrated, and that goes to their more specific requirements."

Australia, like most countries in the Pacific Rim, is concerned about cyber threats from inside China and from Chinese nationals, he said. In the most recent attack on Australia's networks, the blueprints for the design of the government's National Intelligence Center were compromised. Australian officials said the attack was traced back to a server in China, Nguyen-Duy said.

The Chinese threat is also a major worry for U.S. officials. "I think both [the U.S. and Australia] clearly perceive that the primary threat in terms of nation-state espionage is Chinese," he said.

The U.S. government, however, faces a greater number of threats. "The volume of generalized attacks is probably higher in the U.S. just because there are more targets," Nguyen-Duy said. "But in terms of the level of sophistication, it's the same and in many cases it's the same threat actors."

Comment  | 
Print  | 
More Insights
Register for Dark Reading Newsletters
White Papers
Cartoon
Current Issue
Flash Poll
Video
Slideshows
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2013-6501
Published: 2015-03-30
The default soap.wsdl_cache_dir setting in (1) php.ini-production and (2) php.ini-development in PHP through 5.6.7 specifies the /tmp directory, which makes it easier for local users to conduct WSDL injection attacks by creating a file under /tmp with a predictable filename that is used by the get_s...

CVE-2014-9652
Published: 2015-03-30
The mconvert function in softmagic.c in file before 5.21, as used in the Fileinfo component in PHP before 5.4.37, 5.5.x before 5.5.21, and 5.6.x before 5.6.5, does not properly handle a certain string-length field during a copy of a truncated version of a Pascal string, which might allow remote atta...

CVE-2014-9653
Published: 2015-03-30
readelf.c in file before 5.22, as used in the Fileinfo component in PHP before 5.4.37, 5.5.x before 5.5.21, and 5.6.x before 5.6.5, does not consider that pread calls sometimes read only a subset of the available data, which allows remote attackers to cause a denial of service (uninitialized memory ...

CVE-2014-9705
Published: 2015-03-30
Heap-based buffer overflow in the enchant_broker_request_dict function in ext/enchant/enchant.c in PHP before 5.4.38, 5.5.x before 5.5.22, and 5.6.x before 5.6.6 allows remote attackers to execute arbitrary code via vectors that trigger creation of multiple dictionaries.

CVE-2014-9709
Published: 2015-03-30
The GetCode_ function in gd_gif_in.c in GD 2.1.1 and earlier, as used in PHP before 5.5.21 and 5.6.x before 5.6.5, allows remote attackers to cause a denial of service (buffer over-read and application crash) via a crafted GIF image that is improperly handled by the gdImageCreateFromGif function.

Dark Reading Radio
Archived Dark Reading Radio
Good hackers--aka security researchers--are worried about the possible legal and professional ramifications of President Obama's new proposed crackdown on cyber criminals.